/*
#1 = 35A49C
#2 = 79CDC0
*/

.TablaCurso {
	font-family: verdana,arial,sans-serif;
	font-size:8px;
	color:#000000;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;


	}


@import url("../css/font-awesome.css");
body{
    font-family: 'Istok Web', sans-serif;
	height:100%;
	overflow: scroll !important;
}

.mar-bot40 {
	margin-bottom: 40px!important;
    z-index: 1000!important;
    position: relative!important;
}

#popoverData {
	margin-bottom: 40px!important;
    z-index: 1000!important;
    position: relative!important;
}


#popoverOption {
	margin-bottom: 40px!important;
    z-index: 1000!important;
    position: relative!important;
}

.popover {
	width: 250px;
}

a {
	color: #35A49C;
}
a:hover {
	color: #79CDC0;
}
.navbar-nav{
    height: 40px;
}
a.scrollup{
    background: #00adec!important;
}
.nav>li>a{
    border-right:1px #fff solid;
    padding: 5px 15px;
    font-weight: bold;
}
.navbar .navbar-nav > .active > a{
    padding: 5px 15px;
}
.nav>li>a:hover{
    color: #a31e00!important;
}
.nav a:nth-child(6){
    border:none!important;
}
.leer-mas{
    color: #a31e00;
    text-decoration: underline;
    font-weight: bold;
    font-size: 17px;
}
.lat-menu{
    background: url(../img/iidh-project-img/icons-menu-left-sprite.png) no-repeat;
    height: 50px;
    border-bottom: 1px solid #b5b5b5;
    display: block;
    color: #a31e00;
    text-decoration: none;
    line-height: 50px;
    text-align: left;
    padding-left: 36px;
    font-size: 12px;
    letter-spacing: 0px;
    box-shadow: 0!important;
	letter-spacing: -0.5px;
}
.lat-menu:hover{
    color: #00adf2;
}
.av{
    background-position: left 6px;
}
.jus{
    background-position: left -40px;
}
.doc{
    background-position: left -90px;
}
.bibl{
    background-position: left -140px;
}
.bibld{
    background-position: left -185px;
}
.curs{
    background-position: left -235px;
}
.redes{
    background-position: left -280px;
}
.capel{
    background-position: left -330px;
}
.derecho{
    background-position: left -90px;
}
h2.internal{
    color: #a61d00;
    font-size: 3rem;
    text-align: left;
    font-weight: normal;
    margin-bottom: 44px;
}
h3.internal{
    color: #a61d00;
    font-size: 2.5rem;
    text-align: left;
    font-weight: normal;
    margin-bottom: 22px;
}
h5.test{
    font-family: 'Istok Web', sans-serif;
    color: #00adec;
    font-size: 5rem;
    text-shadow: 0 2px 2px #3D3D3D;
}
h4.test-tim{
    font-size: 15px;
    color: #0d6e9d;
    font-weight: bold;
    text-align: center;    
    z-index: 1000;
}
h5.red-colorum{
    color:#a60101;
    font-size: 5.6rem;
    text-shadow: 0 2px 2px #3D3D3D;
}
p.color-blue{
    color: #024d99;
    font-size: 2.3rem;
}
/* menu */
.navbar{   
    background-color: rgba(0, 173, 236, 0.7)!important;
}
.nav>li>a {
    color: #FFFFFF;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0;
}
.nav>li>a:hover {
	color: #79CDC0;
}

.navbar .navbar-nav > .active > a {
	color: #79CDC0;
}
h1 a.navbar-brand{
    background: url(../img/iidh-project-img/logo.png) left top no-repeat;
    background-size: 100% auto;
    text-indent:-5000px;
    height: auto;
    width:300px;  /*240 original*/
    margin-top: 7px;
}
.skrollable-after {   
    background-color: rgba(0, 173, 236, 1)!important;
}
.skrollable-after h1 a.navbar-brand{
    background: url(../img/iidh-project-img/logo-aftet.png) left top no-repeat;
    height: 55px;
    margin-top: 3px;
}

/* flexslider */
.flex-control-paging li a {
	background: #35A49C;
}

.flex-direction-nav a:hover{
	background-color:#35A49C;
}

.testimonial span.author a {
	color: #79CDC0;
}

/* --- icon box hover --- */
.hi-icon-effect-5 .hi-icon {
	color: #35A49C;
	box-shadow: 0 0 0 4px #35A49C;
}
.no-touch .hi-icon-effect-5 .hi-icon:hover {
	background: #35A49C;
	box-shadow: 0 0 0 8px  #79CDC0;
}


/* portfolio */
.portfolio-item .portfolio-desc {
	background: #35A49C;
}


/* btn */
.btn-theme {
  background: #79CDC0;
}
.btn-theme:hover,.btn-theme:focus,.btn-theme:active{
  background: #35A49C;
}
.btn-cta,.btn-cta.btn-lg {
  background: #35A49C;
  border-color: #79CDC0;
}

.btn-cta:focus,.btn-cta:active{
   border-color: #35A49C;
}

/* contact */
.validation {
	color:#35A49C;
}

/* footer */
.social-circle li a {
	background:#35A49C;
}

a.scrollup{
	background:#35A49C;
}

/*****Area del Buscador*****/
#custom-search-form {
    margin:0;
    margin-top: 5px;
    padding: 0;
}

#custom-search-form .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */

    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: width  0.2s ease-in-out;
-moz-transition:width  0.2s ease-in-out;
-o-transition: width  0.2s ease-in-out;
transition: width  0.2s ease-in-out;
}

#custom-search-form button {
    border: 0;
    background: none;
    /** belows styles are working good */
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.search-query:focus + button {
    z-index: 3;   
}   
.search-query:focus{
    width: 260px;
}
/*****Social Icons*****/
.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon :first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-bitbucket{color:#fff;background-color:#205081;border-color:rgba(0,0,0,0.2)}.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-bitbucket.disabled,.btn-bitbucket[disabled],fieldset[disabled] .btn-bitbucket,.btn-bitbucket.disabled:hover,.btn-bitbucket[disabled]:hover,fieldset[disabled] .btn-bitbucket:hover,.btn-bitbucket.disabled:focus,.btn-bitbucket[disabled]:focus,fieldset[disabled] .btn-bitbucket:focus,.btn-bitbucket.disabled:active,.btn-bitbucket[disabled]:active,fieldset[disabled] .btn-bitbucket:active,.btn-bitbucket.disabled.active,.btn-bitbucket[disabled].active,fieldset[disabled] .btn-bitbucket.active{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-dropbox{color:#fff;background-color:#1087dd;border-color:rgba(0,0,0,0.2)}.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-dropbox.disabled,.btn-dropbox[disabled],fieldset[disabled] .btn-dropbox,.btn-dropbox.disabled:hover,.btn-dropbox[disabled]:hover,fieldset[disabled] .btn-dropbox:hover,.btn-dropbox.disabled:focus,.btn-dropbox[disabled]:focus,fieldset[disabled] .btn-dropbox:focus,.btn-dropbox.disabled:active,.btn-dropbox[disabled]:active,fieldset[disabled] .btn-dropbox:active,.btn-dropbox.disabled.active,.btn-dropbox[disabled].active,fieldset[disabled] .btn-dropbox.active{background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-flickr{color:#fff;background-color:#ff0084;border-color:rgba(0,0,0,0.2)}.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}
.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-flickr.disabled,.btn-flickr[disabled],fieldset[disabled] .btn-flickr,.btn-flickr.disabled:hover,.btn-flickr[disabled]:hover,fieldset[disabled] .btn-flickr:hover,.btn-flickr.disabled:focus,.btn-flickr[disabled]:focus,fieldset[disabled] .btn-flickr:focus,.btn-flickr.disabled:active,.btn-flickr[disabled]:active,fieldset[disabled] .btn-flickr:active,.btn-flickr.disabled.active,.btn-flickr[disabled].active,fieldset[disabled] .btn-flickr.active{background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-foursquare{color:#fff;background-color:#0072b1;border-color:rgba(0,0,0,0.2)}.btn-foursquare:hover,.btn-foursquare:focus,.btn-foursquare:active,.btn-foursquare.active,.open .dropdown-toggle.btn-foursquare{color:#fff;background-color:#005888;border-color:rgba(0,0,0,0.2)}
.btn-foursquare:active,.btn-foursquare.active,.open .dropdown-toggle.btn-foursquare{background-image:none}
.btn-foursquare.disabled,.btn-foursquare[disabled],fieldset[disabled] .btn-foursquare,.btn-foursquare.disabled:hover,.btn-foursquare[disabled]:hover,fieldset[disabled] .btn-foursquare:hover,.btn-foursquare.disabled:focus,.btn-foursquare[disabled]:focus,fieldset[disabled] .btn-foursquare:focus,.btn-foursquare.disabled:active,.btn-foursquare[disabled]:active,fieldset[disabled] .btn-foursquare:active,.btn-foursquare.disabled.active,.btn-foursquare[disabled].active,fieldset[disabled] .btn-foursquare.active{background-color:#0072b1;border-color:rgba(0,0,0,0.2)}
.btn-github{color:#fff;background-color:#444;border-color:rgba(0,0,0,0.2)}.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}
.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-github.disabled,.btn-github[disabled],fieldset[disabled] .btn-github,.btn-github.disabled:hover,.btn-github[disabled]:hover,fieldset[disabled] .btn-github:hover,.btn-github.disabled:focus,.btn-github[disabled]:focus,fieldset[disabled] .btn-github:focus,.btn-github.disabled:active,.btn-github[disabled]:active,fieldset[disabled] .btn-github:active,.btn-github.disabled.active,.btn-github[disabled].active,fieldset[disabled] .btn-github.active{background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-google-plus[disabled],fieldset[disabled] .btn-google-plus,.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-google-plus:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,fieldset[disabled] .btn-google-plus:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,fieldset[disabled] .btn-google-plus:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active,fieldset[disabled] .btn-google-plus.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-instagram{color:#fff;background-color:#3f729b;border-color:rgba(0,0,0,0.2)}.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#335d7e;border-color:rgba(0,0,0,0.2)}
.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-instagram.disabled,.btn-instagram[disabled],fieldset[disabled] .btn-instagram,.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,fieldset[disabled] .btn-instagram:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,fieldset[disabled] .btn-instagram:focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,fieldset[disabled] .btn-instagram:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active,fieldset[disabled] .btn-instagram.active{background-color:#3f729b;border-color:rgba(0,0,0,0.2)}
.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled,.btn-linkedin[disabled],fieldset[disabled] .btn-linkedin,.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,fieldset[disabled] .btn-linkedin:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active,fieldset[disabled] .btn-linkedin.active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-tumblr{color:#fff;background-color:#2c4762;border-color:rgba(0,0,0,0.2)}.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-tumblr.disabled,.btn-tumblr[disabled],fieldset[disabled] .btn-tumblr,.btn-tumblr.disabled:hover,.btn-tumblr[disabled]:hover,fieldset[disabled] .btn-tumblr:hover,.btn-tumblr.disabled:focus,.btn-tumblr[disabled]:focus,fieldset[disabled] .btn-tumblr:focus,.btn-tumblr.disabled:active,.btn-tumblr[disabled]:active,fieldset[disabled] .btn-tumblr:active,.btn-tumblr.disabled.active,.btn-tumblr[disabled].active,fieldset[disabled] .btn-tumblr.active{background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-twitter{color:#fff;background-color:#55acee;border-color:rgba(0,0,0,0.2)}.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#309aea;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#55acee;border-color:rgba(0,0,0,0.2)}
.btn-vk{color:#fff;background-color:#587ea3;border-color:rgba(0,0,0,0.2)}.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}
.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-vk.disabled,.btn-vk[disabled],fieldset[disabled] .btn-vk,.btn-vk.disabled:hover,.btn-vk[disabled]:hover,fieldset[disabled] .btn-vk:hover,.btn-vk.disabled:focus,.btn-vk[disabled]:focus,fieldset[disabled] .btn-vk:focus,.btn-vk.disabled:active,.btn-vk[disabled]:active,fieldset[disabled] .btn-vk:active,.btn-vk.disabled.active,.btn-vk[disabled].active,fieldset[disabled] .btn-vk.active{background-color:#587ea3;border-color:rgba(0,0,0,0.2)}
 /*****Slideshow*****/
 /* Carousel Styles */
 .carousel{
	 margin-top:-91px;
	 }
.carousel-indicators .active {
    background-color: #2980b9;
}

.num-img img {
    width: 100%;
    max-height: 300px!important;
}

.num-img .header-text h2{
    margin-top:50px;
}
.carousel-inner img {
    width: 100%;
    max-height: 600px;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
    opacity: 1;
    filter: alpha(opacity=100);
    background-image: none;
    background-repeat: no-repeat;
    text-shadow: none;
}

.carousel-control.left span {
    padding: 15px;
}

.carousel-control.right span {
    padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
    background-color: transparent;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 40%;
    left: 20%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 50px;
    margin: 0;
    text-shadow: 0 2px 2px #000000;
}
.header-text h3 {
    font-size: 25px;
    margin: 0;
    width: 50%;
    overflow: hiddent;
    text-shadow: 0 2px 2px #000000;
}

.header-text h2 span {
    color: #FFFFFF;
}

.header-text h3 span {
    color: #FFFFFF;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/*****Iconos informativos*****/
.icons-info{
    /*background: url('../img/iidh-project-img/servicios-sprited.png') no-repeat;*/
    width: 120px;
    height: 80px;
    margin: 0 auto 10px auto;
    display: block;;
}
.us{
    background-position: 0 center;
}
.vis{
    background-position: -120px center;
}
.mis{
    background-position: -240px center;
}
/*****Estilos que sobrescriben******/
#testimonials.section{
    padding:0!important;
}
#testimonials .pad-bot40, #testimonials .pad-top40, #parallax1 .pad-bot40, #parallax1 .pad-top40{
    padding:0!important;
}
#section-about{
    border-bottom: 1px solid #b5b5b5;    
}
/******Footer Sections******/
.footer{
    color: #ffffff;
}
.footer h3{
    font-size: 3rem;
    color: #ffffff;
}
.footer a{
    color: #00adec;
    text-align: underline
}
.footer img{
    margin-top: 40%;
}
.footer .copy{
    font-size: 14px;
    text-align: right;
}
.text-right .btn{
    margin-top: 50%;
    color:#fff!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 5px;
    border:none!important;
    border-radius: 0!important;
}

.thumbnail img {
    width: 100%;
}
.caption-center{
    margin: 31px auto;
    display: block;
    float: none!important;
    font-style: italic;
    border-bottom: 1px solid #00adec;
    font-size: 12px;
    color: #333;
}
/*****Contact Form******/
#section-contact{
    padding-top: 0!important;
}
#section-contact .container{
   width:99%!important;
   margin: 0 auto;
}
.btn-theme {
color: #fff;	
background-color: #00a62a;
border: 2px solid #fff;
margin-right: 15px;
float: right;
border-radius: 5px;
padding:5px 20px;
}
#contact-form input[type=text], #contact-form input[type=email]{
    height: 55px;
}
#contact-form input{
    background: none!important;
    border: 1px solid #959595;-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.5);

}
.float-left-control{
    width: 77%!important;
    margin:0;
    float: left;
    height: 54px!important;
    padding: 0;
    line-height: 54px;
}
.button-send{
    height: 54px;
    line-height: 34px;
    width: 19%!important;
    float: right;
    font-size: 15px;
}
.button-send:hover{
    background: #00a7e4;
    color: #fff;
}
.margin-bottom-ctrl{
    margin-bottom: 25px!important;
    display: block;
    height: 1px;
    clear: both;
    float: none;
    width: 100%;
}
.non-overf{
    overflow: hidden;
}
.gres td{
    background: #535353!important;
    color: #fff;
    text-align: center;
    height: 54px;
    line-height: 54px!important;
    border: none!important;
}
.biblio td, .categoria td{
    height: 54px;
    line-height: 54px!important;
    padding: 0 0 0 10px!important;
}
.categoria .gres td{
    text-align: left!important;
}
/******Breadcrums********/

/* Breadcrumbs from http://bootsnipp.com/snippets/featured/triangle-breadcrumbs-arrows */
.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 17px solid transparent;
  border-bottom: 17px solid transparent;
  border-left: 10px solid rgb(173, 173, 173);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
}

.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
}
.btn-breadcrumb .btn:first-child {
  padding:6px 6px 6px 10px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}

/** Default button **/
.btn-breadcrumb .btn.btn-default:not(:last-child):after {
  border-left: 10px solid #fff;
}
.btn-breadcrumb .btn.btn-default:not(:last-child):before {
  border-left: 10px solid #ccc;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):after {
  border-left: 10px solid #ebebeb;
}
.btn-breadcrumb .btn.btn-default:hover:not(:last-child):before {
  border-left: 10px solid #adadad;
}
/*****idioma*****/
.reduced{
	width:50%;
}
.colapsible{
	margin-top:-55px;
}
.lenguaje{
	float:right;
	height:23px;
	width:150px;
	display:block;
	margin-top:10px;
}
.spanish option{
	/*background:url(../img/iidh-project-img/espanol.png) left center no-repeat;*/
	padding-left:25px;
	display:block;
}
.button-lupa{
	background: url(../img/iidh-project-img/magnifier13.png) center center no-repeat;
	border:none;
	width:33px;
	height:33px;
	display:block;
	text-indent:-5000px;
}
.no-padding{
	padding:0;
}
#search-input{
	border:none;
	border-radius:4px;
}


/* The responsive part */

.btn-breadcrumb > * > div {
    /* With less: .text-overflow(); */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
}

.btn-breadcrumb > *:nth-child(n+2) {
  display:none;
}
#search-tab{
	width:265px;}

/* === For phones =================================== */
@media (max-width: 767px) {
    .btn-breadcrumb > *:nth-last-child(-n+2) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 60px;
    }
	.lenguaje {
	margin-top: -100px;
}
.contenido-pequeno {
width: 49.5%!important;
float:left!important;
margin:0!important;
}
h5.test{
	text-align:left;}
/*.navbar{
	height:70px;
}
h1 a.navbar-brand{
	height:60px;
	background-size:auto 70px;
}*/
.navbar-nav {
		overflow: hidden!important;
		height: auto!important;
		width:100%!important;
}
.text-right .btn {
margin-top: 5%;}

.navbar .navbar-collapse ul.nav li, .navbar .navbar-collapse ul.nav li a{
	height:40px;
	line-height:30px;
}
.navbar .navbar-collapse ul.nav li a{
	border:none;
}
.footer img {
margin: 5% auto;
}
.header-text h3 {
    font-size: 18px;
}	
}

/* === For tablets ================================== */
@media (min-width: 768px) and (max-width:991px) {
    .btn-breadcrumb > *:nth-last-child(-n+4) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 100px;
    }
	.header-text h3 {
    font-size: 20px;
}
	
	

}

/* === For desktops ================================== */
@media (min-width: 992px) {
    .btn-breadcrumb > *:nth-last-child(-n+6) {
        display:block;
    } 
    .btn-breadcrumb > * div {
        max-width: 170px;
    }
	.header-text h3 {
    font-size: 20px;
}
}


/******Content overwriten*****/
.contenido-pequeno{
	width:20%;
}
.row{
margin:0!important;}
/*****show search*****/
.btn.dropdown-toggle ~ .dropdown-menu, 
ul.nav li.dropdown ul.dropdown-menu {
    background-color: rgb(244, 244, 244);
	background-color: rgb(255, 255, 255);
	border: 0 solid rgb(66, 133, 244);
	box-shadow: 0px 0px 3px rgba(25, 25, 25, 0.3);
	top: 0px;
	margin: 0px;
    padding: 0px;
}
ul.nav li.dropdown ul.dropdown-menu {
    position: absolute;
    width: 100%;
}
.dropdown-menu .dropdown-plus-title {
	width: 100%;
	color: rgb(51, 51, 51);
	padding: 6px 12px;
	font-weight: 800;
	border: 0 solid rgb(173, 173, 173);
	border-bottom-width: 2px;
	cursor: pointer;
}

ul.nav li.dropdown ul.dropdown-menu .dropdown-plus-title {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px; 
}

.btn.dropdown-toggle.btn-primary ~ .dropdown-menu .dropdown-plus-title {
    border-color: rgb(53, 126, 189);
}
.btn.dropdown-toggle.btn-success ~ .dropdown-menu .dropdown-plus-title {
    border-color: rgb(76, 174, 76);
}
.btn.dropdown-toggle.btn-info ~ .dropdown-menu .dropdown-plus-title {
    border-color: rgb(70, 184, 218);
}
.btn.dropdown-toggle.btn-warning ~ .dropdown-menu .dropdown-plus-title {
    border-color: rgb(238, 162, 54);
}
.btn.dropdown-toggle.btn-danger ~ .dropdown-menu .dropdown-plus-title {
    border-color: rgb(212, 63, 58);
}

@media (min-width: 768px) {
    ul.nav li.dropdown ul.dropdown-menu .dropdown-plus-title {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}
@media (min-width: 768px) {
    ul.nav li.dropdown ul.dropdown-menu {
        width: auto;
    }
}
@media (min-width: 1290px) {
.colapsible{
	margin-top:-55px;
}}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
